# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-macros-fedora-compat
# END SourceDeps(oneline)
Summary(ru): Плазмоид периодически проверяет наличие новых писем в списке почтовых ящиков.
%define oldname kde-plasma-mail-checker
Name: kde4-plasma-mail-checker
Version: 1.7.37
Release: alt1_1
Summary: KDE Plasmoid for periodically checking a new messages in the mailboxes list
Summary(ru): Плазмоид периодически проверяет наличие новых писем в списке почтовых ящиков
Group: Networking/WWW
License: GPLv2+
Source0: http://cloud.github.com/downloads/F1ash/plasmaMailChecker/%{oldname}-%{version}.tar.bz2
URL: https://github.com/F1ash/plasmaMailChecker
BuildArch: noarch

Requires: PyKDE4 python-module-SocksiPy
# for building the translator`s dictionary
BuildRequires: qt4-devel
Source44: import.info

%description
kde-plasma-mail-checker
Plasmoid should periodic check for new messages in configured accounts.
Supported protocols: POP3/POP3S/IMAP4/IMAP4S + IMAP4_IDLE.
Passwords for accounts stored in encrypted container.
Plasmoid use KDE-notification for events about new mail.
Support Akonadi (mimeType : "message/rfc822") resources monitoring
(getting new mail).

%description -l ru
kde-plasma-mail-checker
Плазмоид периодически проверяет наличие новых писем
в списке почтовых ящиков.
Поддерживаются POP3\IMAP4(+IDLE) протоколы с None\SSL аутентификацией.
Пароли к почтовым ящикам содержатся в зашифрованном виде.
Плазмоид использует KDE-оповещение.
Плазмоид может отслеживать получение новой почты средствами Akonadi.

%prep
%setup -q -n %{oldname}-%{version}

%build
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT/usr

%files
%{_kde4_datadir}/kde4/services/%{oldname}.desktop
%{_kde4_appsdir}/plasma/plasmoids/%{oldname}
%doc README README_RU COPYING

%changelog
* Mon Nov 26 2012 Igor Vlasenko <viy@altlinux.ru> 1.7.37-alt1_1
- converted for ALT Linux by srpmconvert tools

* Fri Aug 17 2012 Igor Vlasenko <viy@altlinux.ru> 1.7.30-alt1_1
- new version

